RubyGems Navigation menu

arcade 0.3.0

Arcade is a simple Ruby-vased DSL for creating old-school arcade games like Pong. The philosophy is similar to GameMaker, except expressed as a Ruby library instead of a crazy GUI.

Gemfile
          gem 'arcade', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install arcade
  
  
  
  
  
  
  

Authors:

  • Jesse Farmer

Owners:

Total downloads 5,703

For this version 1,497

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - May 16, 2012 (6.5 KB)
  2. 0.2.1 - May 4, 2012 (6.5 KB)
  3. 0.2.0 - May 3, 2012 (6.5 KB)
  4. 0.1.0 - April 25, 2012 (6 KB)

Runtime Dependencies:

Development Dependencies: